{
 "actions": [],
 "creation": "2023-11-05 00:00:00",
 "document_type": "Document",
 "engine": "InnoDB",
 "field_order": [
  "basic_section",
  "template_name",
  "enabled",
  "column_break_3",
  "description",
  "content_section",
  "template_js",
  "template_css"
 ],
 "fields": [
  {
   "fieldname": "basic_section",
   "fieldtype": "Section Break",
   "label": "Basic"
  },
  {
   "fieldname": "template_name",
   "fieldtype": "Data",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "Template Name",
   "reqd": 1,
   "unique": 1
  },
  {
   "fieldname": "column_break_3",
   "fieldtype": "Column Break"
  },
  {
   "default": "0",
   "fieldname": "enabled",
   "fieldtype": "Check",
   "label": "Enabled"
  },
  {
   "fieldname": "description",
   "fieldtype": "Data",
   "label": "Description"
  },
  {
   "fieldname": "content_section",
   "fieldtype": "Section Break",
   "label": "Code"
  },
  {
   "fieldname": "template_js",
   "fieldtype": "Code",
   "label": "JavaScript",
   "options": "JS"
  },
  {
   "fieldname": "template_css",
   "fieldtype": "Code",
   "label": "CSS",
   "options": "CSS"
  }
 ],
 "links": [],
 "modified": "2025-04-15 13:25:30.631252",
 "modified_by": "Administrator",
 "module": "Core",
 "name": "List Page Template",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "track_changes": 1
}